/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

.search-result {
  background-color:rgb(52, 58, 64);
  padding:20px;
  /* padding:0; */
  z-index:999;
  width:100%;
  display:none;
  max-height:300px;
  overflow:scroll;
  color:#fff;
  position: absolute;
}
.search-result li {
  /* display:inline-block; */
  /* background-color:#fff; */
  float:left;
  width:100%;
  list-style-type:none;
  height:30px;
  border-bottom:1px solid #888;
  position:relative;
  left:0;
}
.search-result li:hover {
  background-color:rgba(100,200,255,.5);
}
.search-result li input {
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  z-index:999;
  appearance:none;
  -webkit-appearance:none;
  -moz-appearance:none;
  -o-appearance:none;
  -ms-appearance:none;
}
.search-result li input:checked ~ p {
  background-color:rgba(100,200,255,.5);
  color:#fff;
}
.search-result li p {
  width:100%;
  float:left;
  position: relative;
  padding:5px;
}

  
  